API ReferenceOther
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X post "https://api.timbrify.com/auth/accountant/register" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "email": "user@example.com", "password": "stringst", "acceptTerms": true, "acceptPrivacy": true }'{
"data": {
"accountantId": "string",
"referralCode": "string",
"name": "string",
"email": "string",
"plan": "string"
}
}{
"error": "string",
"message": "string",
"details": null
}{
"error": "string",
"message": "string",
"details": null
}